@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap');

.last-6-right-section {
    background-color: white;
}

.last-6-right-item-card {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.head-card {
    background-color: #fe885d;
    background-size: cover;
    height: 65px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.head-card-heading {
    font-size: 20px;
    font-weight: bold;
}


.body-card-heading {
    font-size: 15px;
    font-weight: bold;
}

.body-card-heading-1 {
    font-size: 15px;
    font-weight: bold;
}

.body-card-para-1 {
    font-size: 10px;
    color: black;
}

.input-group {
    width: 200px !important;
}

#a1 {
    border-right:0; 
    border-color:skyblue;
}

#a2 {
    border-left:0; 
    border-color:skyblue;
}